<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <div>
            <label for="dni">DNI</label>
            <input type="text" id="dni">
        </div>
        <div>
            <button type="button">Calcular letra</button>
        </div>
    </form>
    <div id="salida">

    </div>
    <script src="5_1.js"></script>
</body>

</html>